body{ color: #333333;}
.wrapbox {
    width: 1300px;
    margin: 0 auto;
}
.nopad{ padding-top: 0 !important;}
img{ border: 0;}
a{ text-decoration: none; color: #333333;}
a:hover{ color: #32c1fc;}
.fl{ float: left;}
.fr{ float: right;}
.wrapbox h1,.wrapbox h2,.wrapbox h3,.wrapbox h4,.wrapbox h5,.wrapbox h6{ margin: 0; }
ul,dl{ margin: 0; padding: 0;}
dd{ margin: 0;}
.anim, .anim * {
    transition-property: all;
    -ms-transition-property: all;
    -moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
}
.mar20{ height: 20px; clear: both;}
.pre{ position: relative; height: 100%; }
.pre h1{ text-align: center; color: #fff; font-size: 32px; font-weight: normal; padding: 75px 0 0;}
.b_titlist p{ display: inline-block; padding: 3px 15px; background: #2f6bc3; color: #fff; font-size: 14px;}
.b_titlist{ position: absolute; bottom: 98px; left: 278px; width: 705px;  }
.b_titlist p:first-of-type{ margin-right: 90px;}
.b_titlist p:nth-child(2){ margin-right: 73px;}
.b_titlist p:last-of-type{ position: absolute; right: 0; }

.r_solutions{ left: 248px;}
.r_solutions p{ background: #2ec1c2;}
.ccs_carrier{ left: 240px;}

.m_solutions{ left: 318px; width: 625px; bottom: 85px;}
.m_solutions p{ background: #2f9fa0;}
.m_solutions p:first-of-type{ margin-right: 171px;}
.zb_solut p{ background: #2b68c1;}

.pre h2{ text-align: center; color: #fff; font-size: 32px; font-weight: normal; padding: 105px 0 0;}
.bus_carrier{ position: absolute; bottom: 94px; left: 185px; width: 910px;  }
.bus_carrier p{ font-size: 14px; display: inline-block; color: #ccc;}
.bus_carrier p b{ font-weight: normal; border: #ccc 1px solid; margin-right: 15px; padding: 3px 22px;}
.bus_carrier p:first-of-type{ margin-right: 210px;}
.bus_carrier p:last-of-type{ position: absolute; right: 0; }
.mr_cir p:first-of-type{ margin-right: 128px;}
.mr_cir p:last-of-type{ position: absolute; right: 32px; }
.zb_wiring p:last-of-type{ right: -43px;}
.zb_wiring{ bottom: 139px;}
.zb_wiring p:first-of-type{ margin-right: 122px; margin-left: 117px; }

.c_tit{ left: 362px; width: 625px; bottom: 85px;}
.c_tit p{ background: #337b77;}
.c_tit p:first-of-type{ margin-right: 161px;}

.bc_rier p:first-of-type{ margin-right: 162px;}
.bc_rier p:last-of-type{ position: absolute; right: -23px;  }
.r_method p:first-of-type{ margin-right: 142px; }
.jh_car{ margin-left: 244px; bottom: 102px; width: 579px;}
.jh_car p:last-of-type{ margin-top: 10px;}

.w_carr{ left: 248px;}
.w_carr p:first-of-type { margin-right: 129px; }
.w_carr p:last-of-type{ right: 60px;}


.b_found{ background-image: url("../img/found/f_bg1.jpg"); background-position: center center; background-repeat: no-repeat; height: 652px; padding: 323px 0 0; }
.th_found{}
.th_found ul li{ width: 418px; height: 240px; box-shadow: rgba(13,134,255,0.84) 0 0 15px; float: left; background: #ffffff; padding: 25px 47px;}
.th_found ul li:nth-child(even){ margin: 0 21px;}
.th_found ul li.on{ display: block;}
.self-service h2{ font-size: 28px; font-weight: bold;}
.self-service span{ font-size: 14px; display: none; color: #1f69ff; padding: 10px 0 0;}
.self-service span a{ color: #1f69ff; }
.self_list{ clear: both; padding: 50px 0 0; }
.self_list a{ width: 50%; height: 38px; border-right: #ededed 1px solid; border-bottom: #ededed 1px solid; float: left; font-size: 16px; }
.self_list a:nth-child(even){ text-align: right; border-right: 0;}
.self_list a:nth-child(odd){ text-align: left;}
.self_list a:nth-last-child(1),.self_list a:nth-last-child(2){ border-bottom: 0; line-height: 50px;  }
.self_list a.active{ color: #1f49ff;}

.ter_minal{ background-image: url("../img/terminal/t_bg1.jpg"); background-position: center center; background-repeat: no-repeat; height: 929px;}
.ter_minal a{ display: block; height: 929px;}
.second_floor{ height: auto; overflow: hidden; padding: 0 0 65px;}
h5.ter_tit1{ text-align: center; font-size: 18px; font-weight: normal; line-height: 38px; padding: 60px 65px; border-bottom: #cccccc 1px solid;}
.line_box{ padding: 82px 0 0;}
h2.line_bottom{ text-align: center; font-size: 33.33px; max-width: 200px; color: #333333; margin: 0 auto;  position: relative;}
h2.line_bottom span:before{ content: ''; position: absolute; bottom: -40px; left: 70px;background: #2147ff; width: 58px; height: 6px; }
h3.line_text{ text-align: center; font-weight: normal; font-size: 18px; padding: 92px 0 35px 0;}
.functional_list{  }
.functional_list dl{  float: left; background: #f7f7f7; width: 419px;  }
.functional_list dl:nth-child(even){ margin: 0 20px;}
.functional_list dl a{ box-shadow: 1px 1px 18px rgba(204, 204, 204, .55); display: block;height: 414px;  }
.functional_list dl a dt img{
    transition: all 0.4s ;
    -webkit-transition: all 0.4s ;
    -moz-transition: all 0.4s ;
    -ms-transition: all 0.4s ;
}
/*.functional dl a:hover img{ transform: scale(1.1); -webkit-transform: scale(1.1); -ms-transform: scale(1.1); -moz-transform: scale(1.1);}*/
.functional_list dl dd{  text-align: center;  }
.functional_list dl dd h3{ font-size: 20px; padding: 25px 0 10px; }
.functional_list dl p{ color: #666666; font-size: 14px; line-height: 25px; }
.third_floor{ background-image: url("../img/terminal/t_img4.jpg"); background-position: center center; background-repeat: no-repeat; height: 900px; }

.scenario{ background: #f6f6f6; padding-bottom: 75px; }
.partition_box{ padding: 82px 0 0; }
.swiper-pagination-bullet{ width: 10px !important; height: 10px !important; outline: none;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{ margin: 0 6px !important;}
.swiper-pagination-bullet{ background: none !important; border: #dee5d1 1px solid !important; opacity: 1 !important;}
.swiper-pagination-bullet-active{ background: #dee5d1 !important; opacity: 1 !important; }
.swiper-container-horizontal > .swiper-pagination-bullets{ bottom: 15px !important;}
.product_display{ background-image: url("../img/terminal/t_img5.jpg"); background-position: center center; background-repeat: no-repeat; height: 551px; margin: 90px 0 0;}
.product_display a{ display: block; height: 551px;}

.insight_box{ background: #ffffff; padding: 57px 0; }
.insight_position{ text-align: center; width: 100%; }
.insight_position p{ font-size: 16px; padding-bottom: 20px;}
.insight_position a{ width: 270px; height: 40px; line-height: 40px; font-size: 18px; border-radius: 5px; text-align: center; background: #f0f0f0; display: inline-block;}
.insight_position span{ padding-left: 20px;}

/*方案列表*/
.plan_banner{ background: url("../img/plan/plan_banner.jpg") center center no-repeat;  height: 364px;}
.b-plan{ }
.b-plan h1, .b-plan p{ width: 480px; margin: 0; letter-spacing: 0.5px; }
.b-plan h1{ font-size: 42px;padding: 65px 0 28px 0; color: #fcfbff; font-weight: 500;}
.b-plan p{ color: #e3dffe; font-size: 14px; line-height: 27px;}
.electric_meter{ background: #f7f7f7; padding-bottom: 70px; height: auto; overflow: hidden; }
.electric_box{ padding: 20px 0 0;  }
.electric_box h2{ padding: 65px 0 55px 0; font-size: 32px; text-align: center; clear: both;}
.electric_box ul{ margin: 0 -24px;}
.electric_box ul li{ float: left; margin: 0 24px 35px 24px; width: 400px; border-radius:5px; box-shadow: rgba(153,153,153,.3) 0px 0px 5px; }
.electric_box ul li img{ width: 400px; height: 240px; border-radius: 5px 5px 0 0; }
.electric_box ul li a span{ display: none; background: rgba(0,0,0,.5); text-align: center; position: absolute; top: 0; left: 0; width: 400px; height: 240px; border-radius: 5px 5px 0 0;}
.electric_box ul li a span img{ width: 74px; height: 74px; top: -50%; margin-top: 80px; -webkit-transition: 0.6s;
    -webkit-transition: -webkit-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;  }
.electric_box ul li p{ text-align: center; background: #fff; border-radius: 0 0 5px 5px; height: 80px; line-height: 80px; font-size: 18px; }
.electric_box ul li a{ display: block;  position: relative; transition: all 0.5s ease-in; -webkit-transition: all 0.5s ease-in; -moz-transition: all 0.5s ease-in; -o-transition: all 0.5s ease-in; }
.electric_box ul li a:hover{ box-shadow: rgba(153,153,153,.2) 1px 5px 15px; transition: all 0.5s ease-in; -webkit-transition: all 0.5s ease-in; -moz-transition: all 0.5s ease-in; -o-transition: all 0.5s ease-in;}
.electric_box ul li a span:hover img{
    transform: rotateZ(360deg); -webkit-transform: rotateZ(360deg); -moz-transform: rotateZ(360deg);
}

/*方案详情*/
.program_pro{ background: #e3e3e3;}
.p_composition ul{ margin: 0 -3px;}
.p_composition ul li{ width: 320px; margin: 0 3px 35px 3px; box-shadow: none;}
.p_composition ul li img{ width: 320px; height: 320px; border-radius: 5px 5px 0 0; }
.p_composition ul li a span{  width: 320px; height: 320px;}
.p_composition ul li a span img{  margin-top: 110px; -webkit-transition: 0.6s;
    -webkit-transition: -webkit-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;  }
.p_composition ul li p{  height: 100px; padding: 24px 0 0; line-height: 24px; font-size: 18px; }
.p_composition ul li p b{ display: block;}

.plan_details{  height: 738px; }
.plan_details a{ display: block; height: 738px;}
.details_nav{ border-bottom: #d2d2d2 1px solid; background: #fbfbfb; height: 62px;}
.details_supper{ text-align: center; }
.details_supper a{ line-height: 58px; margin: 0 72px; display: inline-block; position: relative;  }
.details_supper a:last-of-type:before{ width: 0;}
.details_supper a:before{ content: ''; position: absolute; right: -72px; top: 22px; width: 1px; height: 15px; background: #d2d2d2;  }
.details_supper a.active{ border-bottom: #4661ff 3px solid; color: #4661ff; }
.details_supper a:hover{ border-bottom: #4661ff 3px solid; }
.details_floor1{ padding: 75px 0 105px 0;}
.details_floor1 h2{ text-align: center; font-size: 32px; font-weight: 600; padding: 0 0 100px;}
.details_list{ height: auto; overflow: hidden;}
.details_list li{ width: 33.333333%; float: left; text-align: center; padding: 0 69px; }
.details_list li span{ width: 58px; height: 68px; display: block; background-image: url("../img/plan/details_icon.png"); margin: 0 auto;}
.details_list li:nth-child(2) span{ background-position: 0 -72px; }
.details_list li:nth-child(3) span{ background-position: 0 -146px; }
.details_list li h3{ font-size: 18px; font-weight: normal; color: #404040; padding: 23px 0 35px;}
.details_list li p{ font-style: normal; font-size: 14px; color: #646464; line-height: 32px; }
.details_list li span.f_suitable{ background-position: 0 -222px;}
.details_list li span.f_suitable1{ background-position: 0 -296px;}
.details_list li span.f_suitable2{ background-position: -81px 0;}
.details_list li span.f_suitable3{ background-position: -81px -72px;}
.details_list li span.f_suitable4{ background-position: -81px -146px;}
.details_list li span.f_suitable5{ background-position: -81px -221px;}
.details_list li span.f_suitable6{ background-position: -81px -296px;}
.details_list li span.f_suitable7{ background-position: 0 0;}
.details_list li span.f_suitable8{ background-position: -163px 0;}

.m_door{ background: #ffffff;}
.m_calculation{ text-align: center;}

.m_carrier{  height: 900px;}
.m_applicable{ background: #ededed; }
.m_applicable h2{ padding-bottom: 35px;}
.m_applicable p{ color: #545454; font-size: 20px; line-height: 32px; text-align: center; padding-bottom: 35px; }

.s_remote{ background: #ffffff;}
.r_system p{ padding-bottom: 120px;}
.r_system dl{ display: inline-block; text-align: center; padding: 0 55px; }
.r_system dl:first-of-type{ padding: 0 45px 0 16px;}
.r_system dl:last-of-type{ padding: 0 0 0 55px;}
.r_system dl a{ color: #1e48ff; }
.r_system dl a dd.active{ background: #3253e1; color: #fff;}
.r_system dl a:hover dd{ background: #3253e1; color: #fff;}
.r_system dl dt{ margin-bottom: 25px;}
.r_system dl dd{ border: #3253e1 1px solid; display: inline-block; padding: 8px 30px; font-size: 14px; border-radius: 4px;}

.cb_program ul li{ width: 400px; margin: 0 24px 35px 24px; box-shadow: none;}
.cb_program ul li img{ width: 400px; height: 320px; border-radius: 5px 5px 0 0; }
.cb_program ul li a span{  width: 400px; height: 320px;}
.cb_program ul li a span img{  margin-top: 110px; -webkit-transition: 0.6s;
    -webkit-transition: -webkit-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;  }
.cb_program ul li p{  height: 100px; padding: 24px 0 0; line-height: 24px; font-size: 18px; }
.cb_program ul li p b{ display: block;}

.t_solid{ position: fixed; top: 0; left: 0; width: 100%;}







/*预付费系统*/
.c_yff ul li{ float: left; width: auto !important; }
.c_yff ul li img{ height: 126px !important; width: auto !important; }
.c_yff ul li a span{ display: none; background: rgba(0,0,0,.5); text-align: center; position: absolute; top: 15px !important; left: 0; width: 100% !important; height: 126px !important; border-radius: 5px;}
.c_yff ul li a span img{ width: 74px !important; height: 74px !important; top: -50%; margin-top: 23px; }
.c_yff ul li:first-of-type{ margin-right: 30px; }

/*about jishe*/

.iconfont{
    font-family:"iconfont" !important;
    font-size:27px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;vertical-align: middle;
}
.topimg{
    height: 60px;
}
.a_bf7f7f7{ background: #f7f7f7;  padding: 50px 0 100px;}
.a_bnav{ background: #ffffff; padding: 0 0 60px; height: auto; overflow: hidden;}
.a_nav1{ height: 86px; background: #fbfbfb; border-bottom: #f7f7f7 1px solid;}
.a_nav1 a{ height: 86px; line-height: 86px; width: 20%; float: left; text-align: center; position: relative;}
.a_nav1 a:last-of-type:before{ width: 0;}
.a_nav1 a:before{ content: ''; position: absolute; right: 0; top: 42%; width: 1px; height: 15px; background: #d2d2d2;  }
.a_nav1 a.active{ color: #32c1fc; }
.a_navcontent{ padding: 55px 50px;}
.a_navcontent p{ color: #6f6f6f; line-height: 32px;}
.a_navcontent p:last-of-type{ padding: 30px 0 0;}
.a_navcontent img{ margin: 35px 0;}



.a_teamcontent{ padding: 66px 166px; }
.a_teamcontent ul li{ clear: both; height: auto; overflow: hidden; padding-bottom: 55px;}
.a_teamcontent ul li:nth-of-type(2) .z_tintro,.a_teamcontent ul li:nth-of-type(4) .z_tintro{ text-align: right;}
.z_tphoto img{ width: 245px; height: 300px; border-radius: 5px; }
.z_tphoto{ width: 245px;}
.z_tintro{ width: 662px;}
.z_tintro h2{ font-size: 32px; color: #272930; padding: 25px 0 10px 0; font-weight: 500;}
.z_tintro h3{ font-size: 20px; color: #424242; font-weight: normal; padding: 0 0 20px;}
.z_tintro p{ line-height: 31px; color: #676767;}

.a_partnerscontent{ padding: 50px 52px; }
.partners_con h2{ font-size: 30px; font-weight: 500; position: relative; margin-bottom: 45px; text-align: center; padding: 12px 0 50px;}
.partners_con h2:before{ content: ''; position: absolute; bottom: 0; left: 46.5%; width: 80px; height: 1px; background: #d3d3d3;}
.about_child{ padding-bottom: 60px;}
.partn_box{  }
.partn_box img{ border-radius: 10px 10px 0 0; }
.partn_box h3{ font-size: 24px; display: inline-block; vertical-align: middle; padding: 20px 25px 20px 35px;}
.partn_box p{ font-size: 16px; max-width: 84%; line-height: 25px; color: #555555; vertical-align: middle;display: inline-block; padding: 2px 0 0; }
.partn-container,.supplier-container{ box-shadow: rgba(0,0,0,.15) 2px 10px 40px; border-radius: 15px; }
.nav_page{ width: 1195px; text-align: center;}
.nav_page .swiper-pagination-bullet{ width: 16px !important; height: 16px !important; margin: 40px 10px; vertical-align: middle; border: #0060ff 1px solid !important; opacity: 1; box-shadow: rgba(0,0,0,.5) 1px 2px 8px; background: #f5f5f5 !important;}
.nav_page .swiper-pagination-bullet-active{ width: 16px !important; height: 16px !important; background: #2147ff !important; }

.customer-brand h2{ font-size: 30px; font-weight: 500; text-align: center; padding: 75px 0 45px; }
.customer_list{ height: auto; overflow: hidden; padding: 0 88px 110px 88px;}
.customer_list ul li{ float: left; width: 25%; padding: 5px 0; }
.key_slist{ padding: 0 58px 22px 58px; }
.key_slist ul li{ width: 20%; padding: 15px 0;}

.job-oppo h3{ text-align: center; font-weight: normal; font-size: 16px;}
.job-oppo h3 p{ line-height: 30px; }
.job-will{ padding: 70px 0 0;}
.job-will h3 img{ margin: 45px 0 0; border-radius: 10px; }
.job-category{ text-align: center; padding: 60px 0 0; }
.j-category{ width: 234px; height: 46px; cursor: pointer; font-size: 16px; color: #1f4aff; line-height: 46px; outline: none; background: #fff; border: #1f4aff 1px solid; border-radius: 25px; }
.j-category .iconfont{ display: inline-block; margin-top: -4px; margin-left: 10px;}

.emloy-list{ background: #f5f5f5; height: auto; overflow: hidden; box-shadow: rgba(0,0,0,.18) 0px 3px 25px; border-radius: 15px; padding: 45px 33px; }
.employees_row{ width: 50%; float: left; padding: 20px 60px 60px 0 }
.employees_row:last-of-type{ padding-right: 0;}
.employees_top img{ margin-right: 20px; border-radius: 50%; border: #e3e7f3 2px solid; width: 58px; height: 59px;}
.employees_top h4{ display: inline-block;vertical-align: middle; padding-top: 10px; font-weight: normal; font-size: 22px; color: #636363;}
.employees_top h4 p{ font-size: 14px; color: #818181; line-height: 30px;}
.employees_i{ font-size: 14px; background: url("../img/about/dh1.png") 0 30px no-repeat; color: #555555; text-indent: 42px; padding: 30px 0 0; line-height: 30px;}

.a_contactus{ background: #fcfcfd; padding: 0 0 0 52px; height: auto; overflow: hidden; }
.a_usleft{ width: 32%; padding: 60px 0 0; }
.a_usleft dl{ padding: 65px 0 0; line-height: 30px;}
.a_usleft dl dt{ font-size: 20px; padding-bottom: 10px;}
.a_usleft dl dt p{ font-size: 12px; line-height: 6px; letter-spacing: -.3px; }
.a_usleft dl dd{ font-size: 16px; text-indent: -47px; padding-left: 47px;}
.a_usleft h2{ font-size: 28px; padding: 5px 0 30px; font-weight: 500; }
.a_usleft h3{ font-size: 24px; font-weight: 500;}
.a_usleft h3 p{ color: #555555; font-size: 14px; padding-bottom: 18px; line-height: 23px; letter-spacing: -.3px;}
.a_usleft a.a_online{ width: 161px; height: 34px; line-height: 34px; margin-right: 30px; text-align: center; display: inline-block; vertical-align: middle; font-size: 14px; border: #dde0e4 1px solid; border-radius: 4px;}
.a_usleft a.a_online i{ font-size: 22px; color: #cccccc; margin-top: -2px; margin-right: 8px; display: inline-block; }
.a_usleft a.a_online:last-of-type{ margin-right: 0;}
.a_usleft a:hover{ border: #32c1fc 1px solid; }
.a_usleft a:hover i{ color: #32c1fc; }

.a_usright{ width: 68%; text-align: right; }
.a_customer{ padding: 52px 52px 25px 52px; }
.a_customer h2{ font-size: 28px; padding: 5px 0 30px; font-weight: 500; }
.a_tel{ width: 37.5%; display: inline-block;}
.a_tel dt{ font-size: 20px; padding: 0 0 30px;}
.a_tel dd{ font-size: 16px; line-height: 30px;}
.h_consulting dd{ float: left; padding-right: 45px; }
.a_technology{ border-top: #aaaaaa 1px dashed; margin: 60px 0 0; padding: 45px 0 0; }
.we_chat{ text-align: left; padding: 10px 0 0;}
.we_chat dl:last-of-type {padding-left: 125px; }
.we_chat dl dt img{ border: #b2cfff 3px solid; border-radius: 0; }
.we_chat dl dd{ margin-top: 20px; border: #7d7d7d 1px solid; color: #7d7d7d; }
.we_chat dl dd a{ color: #7d7d7d; }
.we_chat dl dd i{ margin-right: 3px;}
.we_chat dl:first-of-type dd i{ font-size: 24px;}

.z_waybox{ padding-top: 35px;}
.z_way{ border-top: 0;}
.z_ftlogo{ width: 30%; padding: 30px 0 0;}
.z_ftnav{ border-right: 0; }
.z_ftnav dl{ padding-left: 130px;}

.c_bf7f7f7{ background: #f7f7f7;  padding: 0 0 100px; overflow: hidden; height: auto;}
.c_navigation{ font-size: 14px; padding: 15px 0;}
.c_navigation span{ padding: 0 5px;}
.c_navigation a{ color: #2147ff; }
.hot-container{ padding: 10px 0 0 !important;}
.hot_job{ background: #ffffff; width: 211px; padding: 40px 25px 33px 25px; position: relative;}
.hot_job h2{ font-size: 16px; font-weight: 600; padding: 10px 0; color: #323232; }
.hot_slide{ font-size: 14px; }
.hot_slide a{ color: #323232; display: block; height: 50px; line-height: 50px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.hot_next{ margin: 18px 0 0; cursor: pointer; outline: none; background-image: none !important; width: 78px !important; height: 28px !important; color: #1d49ff; border: #1d49ff 1px solid; line-height: 25px; text-align: center; font-size: 14px; border-radius: 20px; }
.job_category{ width: 1070px; background: #ffffff; padding: 40px 52px 65px 52px; }
.job_menutop{ padding: 10px 0; position: relative;}
.job_menutop h2{ font-size: 16px; font-weight: 600; position: absolute; height: 39px; line-height: 39px; left: 0; top: 0; }
ul.job_list{ font-size: 14px; font-weight: normal; width: 92%; float: right;}
ul.job_list li{ width: 11.111111%; float: left; text-align: center; }
ul.job_list li a{ display: block; position: relative;}
ul.job_list li:last-of-type a:before{ width: 0;}
ul.job_list li a:before{ content: ''; width: 1px; height: 15px; background: #ececec; position: absolute; right: 0; top: 3px;}
ul.job_list li a.active{ color: #32c1fc;}

.job_menubox{ padding: 40px 0 42px;}
.job_menubox .n_jobth{ border-bottom: #dedede 1px solid; padding: 15px 0; overflow: hidden;}
.job_menubox .n_jobth dt{ float: left; font-size: 14px; color: #6d6b6b; font-weight: 600;}
.job_menubox .n_jobth dt:first-of-type,.job_menubox .n_jobtd dd:first-of-type{ width: 29.5%;}
.job_menubox .n_jobth dt:nth-of-type(2),.job_menubox .n_jobtd dd:nth-of-type(2){ width: 26.5%;}
.job_menubox .n_jobth dt:nth-of-type(3),.job_menubox .n_jobtd dd:nth-of-type(3){ width: 19.5%;}
.job_menubox .n_jobth dt:last-of-type,.job_menubox .n_jobtd dd:last-of-type{ width: 17%; text-align: center;}
.job_menubox .n_jobtd dd{ float: left; font-size: 14px; }
.job_menubox .n_jobtd li{ position: relative;}
.job_menubox .n_jobtd li h2{ height: 65px; line-height: 65px; display: block; font-weight: normal;}
.job_menubox .n_jobtd li h2:hover dd{ color: #32c1fc; cursor: pointer;}
.job_menubox .n_jobtd li h2:hover dd:last-of-type{ color: #333333;}
.job_menubox .n_jobtd li h2 dd .jished-icon{ vertical-align: top; margin-left: 11px; transition: all .25s ease;}
.job_menubox .n_jobtd li.omn h2 dd i{ display: inline-block; -webkit-transform: rotate(180deg); transform: rotate(180deg);}
.job_menubox .n_jobtd li h2 dd i{ display: none; -webkit-transform: rotate(0deg); transform: rotate(0deg);}
.job_menubox .n_jobtd li h2:hover dd i{ display: inline-block;}
.nowApply{ height: 66px; width: 184px; display: none; background-color: #fafafa; padding: 7px 0 10px 15px; position: absolute; top: 0; right: -103px; z-index: 1;
    border: 1px solid #ddd;
    border: 0px solid hsla(0,0%,100%,0);
    background-image: linear-gradient(hsla(0,0%,100%,.06),rgba(0,0,0,.06));
    border-radius: 5px;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.1), inset 0 -1px 1px hsla(0,0%,100%,.2), 0 1px 3px rgba(0,0,0,.06);
}
.nowApply i{ position: absolute; left: -21px; top: 50%; margin-top: -13px; background: url("../img/about/z_icon.png") 0 0 no-repeat; width: 22px; height: 26px; }
.nowApply h3{ font-size: 16px; font-weight: normal; padding-bottom: 3px;}
.nowApply h3,.nowApply p{ margin: 0; line-height: 16px; text-align: left;}
.nowApply p{ color: #7d7d7d; font-size: 12px;}
.nowApply p a{ color: #32c1fc;}
.job_menubox .n_jobtd li.recrui .nowApply{ display: block;}
.job_menubox .n_jobtd li.recrui h2 button{ background: #32c1fc; color: #FFFFFF; border: #FFFFFF 1px solid; box-shadow: none;}

/*.details_content.active{ height: auto; max-height: 1500px; transition: max-height 1.2s cubic-bezier(.4,.01,.165,.99); }
.details_content.hide-content{ overflow: hidden; height: 0; max-height: 0;}*/
.details_content{ background: #f5f5f5; overflow: hidden; /*height: 0; max-height: 0;*/ display: none;}
.job_menubox .n_jobtd li.omn h2{ display: block; color: #32c1fc; }
.job_menubox .n_jobtd li.changeColor h2 button{ background: #32c1fc; color: #FFFFFF; border: #FFFFFF 1px solid; box-shadow: none;}
.details_box{ padding: 55px 60px;}
.details_content ul li h3{ font-size: 16px; font-weight: normal; color: #333333; padding-bottom: 10px;}
.details_content ul li.o_expect h3{ border-top: #e7e7e7 1px solid; padding-top: 25px; margin-top: 25px; }
.details_content ul li{ line-height: 26px; color: #999999; font-size: 14px;}
.details_box p { line-height: 26px; color: #999999; font-size: 14px; }
.details_box p strong { font-size: 16px; font-weight: normal; display: block; color: #333333; padding-bottom: 10px; border-top: #e7e7e7 1px solid; margin-top: 25px; padding-top: 25px; }
.details_box p:first-of-type strong {  border-top: 0; padding-top: 0; margin-top: 0; }

.job_menubox .n_jobtd h2 dd button{
    display: inline-block;
    width: 100px;
    height: 34px;
    line-height: 33px;
    color: #333333;
    text-align: center;
    font-size: 14px;
    outline: none;
    background-color: #fafafa;
    border: 1px solid #ddd;
    border: 0px solid hsla(0,0%,100%,0);
    background-image: linear-gradient(hsla(0,0%,100%,.06),rgba(0,0,0,.06));
    border-radius: 5px;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.1), inset 0 -1px 1px hsla(0,0%,100%,.2), 0 1px 3px rgba(0,0,0,.06);
}
.job_menubox .n_jobtd h2 dd button:hover,.job_menubox .n_jobtd li h2 button.changeColor{ cursor: pointer; background: #32c1fc; color: #FFFFFF; border: #FFFFFF 1px solid; box-shadow: none;}

.j_record{ border-top: #dedede 1px solid;}
.j_record p{ color: #8e8e8e; font-size: 13px; padding: 22px 0 33px;}
.j_record ul{ text-align: right;}
.j_record ul li{ display: inline-block; font-size: 14px;}
.j_record ul li a{ padding: 5px 12px; border: #e8e8e8 1px solid;}
.j_record ul li a:hover{ border: #333 1px solid; color: #333333;}

.about_con{ padding: 52px 52px 70px 52px; background: #ffffff;}
.about_con h1{ font-size: 24px; padding-bottom: 0; font-weight: normal;}
.about_con p{ font-size: 30px; line-height: 56px; height: 100%; color: #555;}
.about_con p img{ display: block; margin: 40px auto;}
.about_con h2{ font-size: 16px; font-weight: 500; color: #333333; padding: 40px 0 20px ; display: block;}
.p-infor{ border-top: #dedede 1px solid;}
.p-infor p{  padding-left: 32px; line-height: 29px; font-size: 14px;}
.t-infoyear{ font-size: 16px; color: #666666; padding: 12px 0 25px;}
.t-infoyear i{ font-size: 16px; color: #b9b9b9; margin-left: 45px; margin-top: -3px; margin-right: 7px; display: inline-block;}
.t-infoyear i:first-of-type{ margin-left: 0;}
.informat_but a{ color: #0060ff; border-bottom: #0060ff 1px solid; }
.informat_but{ font-family: "Microsoft YaHei"; margin: 60px 0 0 32px; outline: none; font-size: 16px; background: none; border: #0060ff 1px solid; height: 54px; width: 362px; border-radius: 8px;  color: #0060ff; }
.informat_but i{ font-size: 32px; padding: 0 10px; display: inline-block;  }

.serviceBreadcrumbs{ line-height:50px; color:#444444; font-size:12px; padding-left: 25px;}
.serviceBreadcrumbs span{color:#868686;}
.serviceBreadcrumbs a{ color:#444444; text-decoration:none;}
.serviceBreadcrumbs a:hover{color:#1f69ff;}